please say it aint so

H

Hayesimus

Guest
#1
okay so i had a modded phone but i had to have it repaired due to a faulty touchscreen. well then there was the update to iTunes and iPhones. so... does this mean i can't mod my new iPhone? :S i really hope you don't tell me that...
 

akophone

New Member
Bronze
Aug 1, 2007
300
0
0
#2
Dude, if you're on 1.1.1 you have to downgrade back to 1.0.2.
 
H

Hayesimus

Guest
#3
yes! but i don't know how to do that! :D
 
H

Hayesimus

Guest
#5
oh! yay! actually i'm still on 1.0.2 but my iTunes has been updated to 7.4... so is that gonna affect anything?
 
H

Hayesimus

Guest
#8
great. now i'm just taking on the Daunting task of redoing all my mods! ugh! it took soo long before! lol